## speak-quote.ps1 - Speaks a random quote by text-to-speech

This script selects a random quote in Data/quotes.csv and uses text-to-speech (TTS) for output.

## Parameters
```powershell
speak-quote.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS>./speak-quote
(listen and learn)
```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of speak-quote.ps1*
